## node-formatio 1.2.0

=== debian/changelog ===
node-formatio (1.2.0-2) unstable; urgency=medium

  * Fix dependency version of node-samsam

 -- Sruthi Chandran <srud@disroot.org>  Thu, 13 Oct 2016 12:04:48 +0530

node-formatio (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #840518)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 12 Oct 2016 17:34:51 +0530
