=== debian/control ===
Source: node-formatio
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/busterjs/formatio
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-formatio.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-formatio.git

Package: node-formatio
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-samsam (>= 1.0~)
Description: Human-readable object formatting
 Pretty formatting of arbitrary JavaScript values. Currently only supports 
 ascii formatting, suitable for command-line utilities. Like JSON.stringify, 
 it formats objects recursively, but unlike JSON.stringify, it can handle 
 regular expressions, functions, circular objects and more.
 .
 formatio is a general-purpose library. It works in browsers and Node.
